package com.bocloud.nms.model.veeam.job;

public class ScriptCommand {

    private boolean isEnabled;
    private String command;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public String getCommand() {
        return command;
    }

    public void setCommand(String command) {
        this.command = command;
    }

    @Override public String toString() {
        return "ScriptCommand{" + "isEnabled=" + isEnabled + ", command='" + command + '\'' + '}';
    }
}
